{% set CodiceModulo = "CONC_DIR_AMM" %}
{% set Urn = "document:c_g482:concorso.dirigente.amministrativo" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% set PROFILOTODO = "Dirigente Amministrativo" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale" 
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione" 
trattamento_dati="PERSONALI" 
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione per figura {{PROFILOTODO}}" 
destinatario_amministrazione=""
destinatario_ufficio="UO_PROTOCOLLO"
dinamico="SI" 
email_a="" 
ente_abilitato="TUTTI" 
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|22/12/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA" urn_modulo_figlio="document:s_italia:generale;incarico.procura" name="GLOBO_modulofiglio" numero="1" obbligatorio="DINAMICO" />

<meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Ricevuta di pagamento della tassa di concorso"
filename="Estremi del versamento tassa di concorso pari a €10"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- {% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
 -->
{% endblock meta %}

{% block title %}
Domanda di partecipazione per figura {{PROFILOTODO}}
{% endblock title %}

{% block content %}







<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden"
  dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Candidatura per il profilo {{PROFILOTODO}}'" />

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1">Domanda di partecipazione per il profilo {{PROFILOTODO}} </div>
</div>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto",
visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility",
visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false",
visibility_domicilio="display:none",visibility_datanascita="visibility:visibility" )}}


<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di essere ammesso/a alla selezione del concorso pubblico per esami per la copertura a tempo indeterminato di n.1 posto nel profilo professionale di <i>{{PROFILOTODO}}</i>
</p>


<br>
{{ utils.Dichiara_445() }}

<table class="Modulo">
  <tbody>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="DichiaraTitoloStudio" name="DichiaraTitoloStudio" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px">di aver conseguito uno dei seguenti titoli di studio</td>
    </tr>
    <tr>
      <td colspan="2">
        <select id="DichiaraTitoloStudiomenu" name="DichiaraTitoloStudiomenu" style="width: 100%;"label="Titolo di studio" mandatory_enabled="true">
          <option value=""></option>
          <option value="Economia e Commercio o equiparato o equipollente">Economia e Commercio o equiparato o equipollente</option>
          <option value="Giurisprudenza o equiparato o equipollente">Giurisprudenza o equiparato o equipollente</option>
          <option value="Scienze Politiche o equiparato o equipollente">Scienze Politiche o equiparato o equipollente</option>
          <option value="Titolo di studio estero">Titolo di studio estero</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>





  <table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;" colspan="2">
        <p class="Labelcella">
        Estremi del provvedimento di riconoscimento (da compilare solo per titolo conseguito all'estero)
      </p>
      </td>
    </tr>
    
      <tr>
      <td colspan="2">

<!--         <input class="inputNormal" id="Estremi_titolo_estero" name="Estremi_titolo_estero" style="width: 100%;" 
        label="Estremi titolo estero" mandatory_enabled="#DichiaraTitoloStudiomenu.value()=='Titolo di studio estero' && !#DichiaraEsteroTitolo.checked()"/> -->
        <input class="inputNormal" id="Estremi_titolo_estero" name="Estremi_titolo_estero" style="width: 100%;"/>
      </td>
    </tr>
    <tr>
      <td>
 <!--        <input id="DichiaraEsteroTitolo" name="DichiaraEsteroTitolo" type="checkbox" value="SI"  
        mandatory_enabled="#DichiaraTitoloStudiomenu.value()=='Titolo di studio estero' && #Estremi_titolo_estero.value()==''"/> -->
        <input id="DichiaraEsteroTitolo" name="DichiaraEsteroTitolo" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
        (solo per titolo conseguito all'estero) dichiaro che è stata avviata la procedura di riconoscimento da parte delle autorità competenti
      </p>
      </td> 
    </tr>    
    
  </tbody>
</table>  

<table>
	<tbody>
		<tr>
      <div id="Requisito" name="Requisito" label="Requisito di ammissione"
      mandatory_enabled="true"></div>
			<td colspan="3">di essere in possesso di uno dei seguenti requisiti</td>
		</tr>
		<tr>
			<td> <input id="Requisito1" name="Requisito" type="radio" value="a" /></td>
			<td colspan="2">a) dipendenti di ruolo delle pubbliche amministrazioni, muniti di laurea, che abbiano compiuto almeno cinque anni di servizio, svolti in posizioni funzionali per l'accesso alle quali è richiesto il possesso del dottorato di ricerca o del diploma di laurea. Per i dipendenti delle amministrazioni statali reclutati a seguito di corso-concorso, il periodo di servizio è ridotto a quattro anni</td>
		</tr>

    <tr>
			<td rowspan="5" style="background-color:white"><input id="Requisito2" name="Requisito" type="radio" value="b"/></td>
			<td colspan="2">b) dipendenti di ruolo delle pubbliche amministrazioni, muniti di laurea, in possesso del dottorato di ricerca in ambito coerente con le tipologie di lauree richieste o del diploma di specializzazione conseguito presso le scuole di specializzazione individuate con decreto del Presidente del Consiglio dei Ministri, di concerto con il Ministro dell'istruzione, dell'università e della ricerca, che abbiano compiuto almeno tre anni di servizio, svolti in posizioni funzionali per l'accesso alle quali è richiesto il possesso del dottorato di ricerca o del diploma di laurea</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
      <td style="width:150px">
        <p class="Labelcella">
          Anno conseguimento dottorato 
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Università
        </p>
      </td>
		</tr>
		<tr>
			<td><input class="inputNormal" id="Requisito2_Anno" name="Requisito2_Anno" style="width:100%;" label="Requisito 2 anno" format="number" mandatory_enabled="#Requisito2.checked()" /></td>
			<td><input class="inputNormal" id="Requisito2_Universita" name="Requisito2_Universita" style="width: 100%;" label="Requisito 2 università" mandatory_enabled="#Requisito2.checked()" /></td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td colspan="2">
        <p class="Labelcella">
          Titolo / ambito di ricerca (Dettagliare nel campo Eventuali annotazioni)
        </p>
      </td>
		</tr>
		<tr>
			<td colspan="2">
        <input class="inputNormal" id="Requisito2_Titolo"name="Requisito2_Titolo" style="width: 100%;" label="Requisito 2 titolo" mandatory_enabled="#Requisito2.checked()" />
      </td>
		</tr>
    
  </tbody>
</table>
  
<globo_salto_pagina></globo_salto_pagina>



<table>
	<tbody>		

		<tr>
			<td><input id="Requisito3" name="Requisito" type="radio" value="c" /></td>
			<td colspan="2">	
        c) soggetti in possesso della qualifica di dirigente in enti e strutture pubbliche non ricomprese nel campo di applicazione dell'articolo 1, comma 2, del decreto legislativo 30 marzo 2001, n. 165, muniti del diploma di laurea, che hanno svolto per almeno due anni le funzioni dirigenziali</td>
		</tr>
		<tr>
      <td><input id="Requisito4" name="Requisito" type="radio" value="d"/></td>
			<td colspan="2">	
        d) soggetti che hanno ricoperto incarichi dirigenziali o equiparati in amministrazioni pubbliche per un periodo non inferiore a cinque anni, purché muniti di diploma di laurea</td>
		</tr>
		<tr>
			<td><input id="Requisito5" name="Requisito" type="radio" value="e"/></td>
			<td colspan="2">e) cittadini italiani, forniti di idoneo titolo di studio universitario, che hanno maturato, con servizio continuativo per almeno quattro anni presso enti od organismi internazionali, esperienze lavorative in posizioni funzionali apicali per l'accesso alle quali è richiesto il possesso del diploma di laurea</td>
		</tr>

   
		
	</tbody>
</table>



<br>
<br>
<p>Che il il servizio o ruolo sopra dichiarato è stato svolto:</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:75%"><p class="Labelcella">Presso</p></td>
      <td><p class="Labelcella">Data da</p></td>
      <td><p class="Labelcella">Data fino</p></td>
    </tr>
    <tr>
    <td style><input class="inputNormal" id="Servizi_Presso" name="Servizi_Presso" style="width: 100%;" label="Presso" mandatory_enabled="true"/></td>
    <td><input class="inputNormal" id="Servizio_Data_da" name="Servizio_Data_da" style="width: 100%;" label="Data da" mandatory_enabled="true" format="date"/></td>
    <td><input class="inputNormal" id="Servizio_Data_fino" name="Servizio_Data_fino" style="width: 100%;" label="Data fino" mandatory_enabled="true" format="date"/></td>
  </tr>
  <tr>
    <td style><input class="inputNormal" id="Servizi_Presso_2" name="Servizi_Presso_2" style="width: 100%;" label="Presso"/></td>
    <td><input class="inputNormal" id="Servizio_Data_da_2" name="Servizio_Data_da_2" style="width: 100%;" label="Data da" mandatory_enabled="#Servizi_Presso_2.value()!=''" format="date"/></td>
    <td><input class="inputNormal" id="Servizio_Data_fino_2" name="Servizio_Data_fino_2" style="width: 100%;" label="Data fino" mandatory_enabled="#Servizi_Presso_2.value()!=''" format="date"/></td>
  </tr>
  <tr>
    <td style><input class="inputNormal" id="Servizi_Presso_3" name="Servizi_Presso_3" style="width: 100%;" label="Presso"/></td>
    <td><input class="inputNormal" id="Servizio_Data_da_3" name="Servizio_Data_da_3" style="width: 100%;" label="Data da" mandatory_enabled="#Servizi_Presso_3.value()!=''" format="date"/></td>
    <td><input class="inputNormal" id="Servizio_Data_fino_3" name="Servizio_Data_fino_3" style="width: 100%;" label="Data fino" mandatory_enabled="#Servizi_Presso_3.value()!=''" format="date"/></td>
  </tr>
    
  </tbody>
</table>



<h3 class="Modulo">
  DICHIARA INOLTRE DI
</h3>

{% block dichiarazioni_cittadinanza %}

<br>
<br>
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          essere
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true" />
        <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1"
          enabled="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''"
          dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''" />
      </td>
      <td colspan="2">
        <p>
          cittadino italiano
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2"
          enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''"
          dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" />
      </td>
      <td colspan="2">
        <p>
          cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi
          cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di
          soggiorno permanente
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox"
          enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()" />
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana (livello C2 QCER)
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivili" name="Tassonomia_DirittiCivili" type="checkbox"
          enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()" />
      </td>
      <td >
        <p>
          di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3"
          enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''"
          dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''" />
      </td>
      <td colspan="2">
        <p>
          cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o
          titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti
          previsti dalla legge
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua1" name="Tassonomia_ConoscenzaLingua1" type="checkbox"
          enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()" />
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana (livello C2 QCER)
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %}
<br>
<!-- /Blocco cittadinanza  OK-->







<table class="Modulo" style="border: 0px;">
  <tbody>
    {% set dic = [
    "avere età non inferiore a 18 anni ed inferiore a quella per il collocamento in quiescenza per attività lavorativa
    dipendente svolta in settore privato e/o pubblico, ai sensi delle vigenti disposizioni di legge, ed ai limiti di età
    ordinamentali per gli Enti Locali",
    "di essere fisicamente idoneo all’impiego; di essere consapevole ed accettare che l’Amministrazione comunale sottopone a visita medica pre-assuntiva il vincitore per la verifica del possesso dell’idoneità alla mansione e in caso di esito impeditivo conseguente all’accertamento sanitario, il contratto individuale non viene stipulato",
    "la non esclusione dall'elettorato politico attivo",
    "la posizione regolare nei confronti degli obblighi militari (per i candidati di sesso maschile nati entro il
    31.12.1985)",
    "non essere stato/a destituito/a, dispensato/a o licenziato/a dall’impiego presso una Pubblica Amministrazione, per
    persistente insufficiente rendimento e/o per motivi disciplinari",
    "non essere stato/a dichiarato/a decaduto/a da un impiego statale ai sensi dell'art. 127, primo comma lett. d) del
    D.P.R. 3/1957, per aver prodotto, al fine di conseguire l'impiego, documenti falsi o viziati da invalidità non sanabile",   
    "essere a conoscenza della lingua inglese, livello minimo B1 QCER",
    "essere a conoscenza delle apparecchiature e delle applicazioni informatiche più diffuse",  
    "di essere consapevole e di accettare che preliminarmente alla stipula del contratto il vincitore deve dichiarare di non incorrere in cause di inconferibilità e incompatibilità ai sensi del d.lgs. n. 39/2013 a pena di mancata assunzione",
    "di essere consapevole e di accettare che tutte le comunicazioni relative alla presente procedura verranno pubblicate sul sito istituzionale dell’Ente (Home Page e Sezione Bandi di Concorso di Amministrazione Trasparente) e sul Portale InPA e che le stesse avranno valore di notifica a tutti gli effetti di legge",
    "di accettare che l’Amministrazione comunale utilizza la PEC del candidato per attività istruttoria"
    ]%}
    {% for dichiara in dic %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="DicOrdineGenerale{{ loop.index }}" name="DicOrdineGenerale{{ loop.index }}" type="checkbox"
          value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td style="border: 0px;">
        <p>{{ dichiara|safe }}</p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>



<globo_salto_pagina></globo_salto_pagina>

  
  <table class="Modulo" style="border: 0px;">
  <tbody>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;">        
          <input id="DichiaraFac1" name="DichiaraFac1" type="checkbox" value="SI">  
        </td>
        <td style="border: 0px;"><p>(eventuale) di essere portatore/portatrice di handicap e/o di essere soggetto con diagnosi di disturbi specifici dell’apprendimento (DSA) di cui alla legge 170/2010 e di avere necessità, ai sensi dell’art. 20, commi 1 e 2, della L. n. 104/1992, di ausili e/o tempi aggiuntivi per lo svolgimento delle prove concorsuali, fatto comunque salvo il requisito dell'idoneità fisica, di cui alla precedente lettera m); di essere in possesso della certificazione medica attestante la eventuale necessità di tempi aggiuntivi e/o di ausili, con indicazione del tipo di ausilio, ovvero di impegnarsi a produrla entro venti giorni successivi alla scadenza del bando (ausili e/o tempi aggiuntivi)</p></td>
      </tr>
      <tr style="border: 0px;">
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella">
             Ausili e/o tempi aggiuntivi
            </p>
          </td>
        </tr>   
        <tr>
          <td colspan="2"><input class="inputNormal" id="DichiaraFac1_ausili" name="DichiaraFac1_ausili" style="width: 100%;" label="Ausili e/o tempi aggiuntivi" mandatory_enabled="#DichiaraFac1.checked()"/></td>
       </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;">        
          <input id="DichiaraFac2" name="DichiaraFac2" type="checkbox" value="SI" >  
        </td>
        <td style="border: 0px;"><p>(eventuale) di aver diritto ad essere esonerato dal sostenere la prova preselettiva, eventualmente prevista, ai sensi dell’art. 20, comma 2-bis L. n. 104/1992, stante il riconoscimento dello stato di portatore di handicap e di una percentuale di invalidità pari o superiore all'ottanta per cento; è fatto comunque salvo il requisito dell’idoneità fisica di cui all'articolo 2 lettera A del bando di concorso</p></td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;">        
          <input id="DichiaraFac3" name="DichiaraFac3" type="checkbox" value="SI">  
        </td>
        <td style="border: 0px;"><p>(eventuale) di essere in possesso alla data di scadenza del termine di presentazione della domanda del/i seguente/i titolo/i di preferenza ai sensi dell’art.5 del D.P.R. 487/1994 e ss.mm.ii di cui all’Allegato 1 (<i>indicare i numeri dei titoli di preferenza come riportati nell'allegato 1 del presente bando eventualmente separati da virgola</i>)</p></td>
      </tr>
      <tr style="border: 0px;">
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella">
             Numeri titoli preferenza
            </p>
          </td>
        </tr>   
        <tr> <td colspan="2"><input class="inputNormal" id="DichiaraFac3_titoloPreferenza" name="DichiaraFac3" style="width: 100%;" label="Titolo preferenza" mandatory_enabled="#DichiaraFac3.checked()"/></td>
       </tr>
      </tbody>
</table>




 <br>
<br>
  <h3 class="Modulo">
    DICHIARA INOLTRE
</h3>


  <table class="Modulo" style="border: 0px;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;" > 
          <div id="DicOrdineSpecialeCondanna" name="DicOrdineSpecialeCondanna" label="Condanne penali" mandatory="true"></div>
          <input id="DicOrdineSpecialeCondanna1" name="DicOrdineSpecialeCondanna" type="radio" value="NO" /></td>
        <td colspan="2"> <p>di non aver riportato condanne penali passate in giudicato</p>
      </tr>
      <tr>
        <td rowspan="3" style="background-color: white;"> <input id="DicOrdineSpecialeCondanna2" name="DicOrdineSpecialeCondanna" type="radio" value="SI" /></td>
        <td colspan="2"> <p>di aver riportato le seguenti condanne passato in giudicato (anche se sia stata concessa amnistia, condono, indulto o perdono giudiziale, riabilitazione, sospensione della pena e beneficio di non menzione)
      </tr>
      <tr class="Rigaintestazioneridotta" style="border:0px;">
        <td colspan="2">
          <p class="Labelcella">
            Condanne penali passato in giudicato
          </p>        
      </tr>  
      <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="DicOrdineSpeciale_Condanne_Penali" name="DicOrdineSpeciale_Condanne_Penali" style="width:100%;height:3cm;" label="Indicazione condanne penali" mandatory_enabled="#DicOrdineSpecialeCondanna2.checked()"></textarea>
        </td>
      </tr>
    </tbody>
  </table>


  <table class="Modulo" style="border: 0px;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;" > 
          <div id="DicOrdineSpecialeProcedimenti" name="DicOrdineSpecialeProcedimenti" label="Condanne penali" mandatory="true"></div>
          <input id="DicOrdineSpecialeProcedimenti1" name="DicOrdineSpecialeProcedimenti" type="radio" value="NO" /></td>
        <td colspan="2"> <p> di non avere procedimenti penali pendenti ovvero procedimenti penali amministrativi per l’applicazione di misure di sicurezza e di prevenzione</p>
      </tr>
      <tr>
        <td rowspan="3" style="background-color: white;"> <input id="DicOrdineSpecialeProcedimenti2" name="DicOrdineSpecialeProcedimenti" type="radio" value="SI" /></td>
        <td colspan="2"> <p>di avere i seguenti procedimenti penali pendenti ovvero procedimenti penali amministrativi 
      </tr>
      <tr class="Rigaintestazioneridotta" style="border:0px;">
        <td colspan="2">
          <p class="Labelcella">
            Procedimenti pendenti
          </p>        
      </tr>  
      <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="DicOrdineSpeciale_Condanne_Procedimenti" name="DicOrdineSpeciale_Condanne_Procedimenti" style="width:100%;height:3cm;" label="Indicazione procedimenti penali" mandatory_enabled="#DicOrdineSpecialeProcedimenti2.checked()"></textarea>
        </td>
      </tr>
    </tbody>
  </table>

<br>


<globo_salto_pagina></globo_salto_pagina>
<br>
<br>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni"
          style="width:100%;height:5cm;"></textarea>
      </td>
    </tr>
  </tbody>
</table>





<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br />
          <span style="font-size:70%">
            <i>
              (barrare la voce altri allegati per aggiungere documentazione facoltativa alla domanda)
            </i>
          </span>
        </p>
      </td>
    </tr>




    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOM_CONC_TASSA" name="DOM_CONC_TASSA" type="checkbox" value="OBBLIGATORIO" checked="checked"
          dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Estremi del versamento tassa di concorso pari a €10 attraverso una delle seguenti modalità<br>
          - mediante bonifico bancario o postale sul conto corrente bancario IBAN: <b>IT11Q0542404297000050000340</b> -
          (BIC/SWIFT: BPBAIT3B) intestato alla <i>Tesoreria del Comune di Pescara</i> indicando la causale "<i>Concorso
            Comune di Pescara Dirigente Amministrativo</i> e riportando il proprio codice fiscale<br>
          - mediante bollettino postale sul conto corrente postale <b>n. 4655 </b>(IBAN:
          <b>IT07B0760115400000000004655</b>) intestato alla Tesoreria del Comune di Pescara, indicando la causale
          "<i>Concorso Comune di Pescara Dirigente Amministrativo”</i> e riportando il proprio codice fiscale
        </p>
      </td>
    </tr>

    <tr>
      <td>
       <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
       <p>
        altri allegati
        <span style="font-size:70%">
         (specificare)
        </span>
        <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
       </p>
      </td>
     </tr>

  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br />

<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;"
    title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."
    type="submit" value="Salva modulo" />
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}"
  name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
  <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA"
  type="hidden" value="" />
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<!-- <input id="GLOBO_allegato_cDOC-TASS-CONC" name="GLOBO_allegato_cDOC-TASS-CONC" type="hidden" value="" obbligatorio="#DOC_TASS_CONC.checked() ? 'OBBLIGATORIO' : ''" firmato="#FirmaRichiesta1.checked() ? 'SI' : 'NO'"/>
<input id="GLOBO_allegato_cDOM_CONC_TASSA" name="GLOBO_allegato_cDOM_CONC_TASSA" type="hidden" value="" obbligatorio="#DOM_CONC_TASSA.checked() ? 'OBBLIGATORIO' : ''"/> -->
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}